.product-image-inner > main{position:relative}
.mag-host{position:relative;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}
.mag-zoomed-container{position:absolute;height:100%;width:100%;left:0;top:0;overflow:hidden}
.mag-zoomed-container > *{position:absolute}
.mag-noflow{position:absolute;height:100%;width:100%;left:0;top:0;z-index:2;overflow:hidden}
.mag-noflow > *{position:absolute}
.mag-zoomed img{display:block;width:100%;height:100%}
.mag-zone{position:absolute;height:100%;width:100%;left:0;top:0;z-index:2}
.mag-thumb{position:absolute;height:100%;width:100%;left:0;top:0}
[mag-thumb],[data-mag-thumb]{position:absolute;height:100%;width:100%;top:0;left:0}
[mag-thumb] img,[data-mag-thumb] img{display:block;width:100%;height:100%}
.mag-lens{position:absolute;z-index:2}
[mag-zoom],[data-mag-zoom]{display:none}
.mag-js [mag-zoom][mag-toggle="false"],.mag-js [data-mag-zoom][data-mag-toggle="false"]{display:block}
[mag-flow="inline"],[data-mag-flow="inline"]{display:inline-block;position:relative;width:auto;height:auto}
[mag-flow="inline"] .mag-thumb,[data-mag-flow="inline"] .mag-thumb{position:relative}
[mag-theme="default"].mag-zoomed-bg,[data-mag-theme="default"].mag-zoomed-bg{background:#fff}
[mag-theme="default"] .mag-lens,[data-mag-theme="default"] .mag-lens{box-shadow:0 0 4px #000;border:1px solid #fff;background:rgba(255,255,255,0.25);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
[mag-theme="default"][mag-position-event="move"],[data-mag-theme="default"][data-mag-position-event="move"]{cursor:crosshair}
[mag-theme="default"][mag-position="drag"],[mag-theme="default"][mag-position-event="hold"],[data-mag-theme="default"][data-mag-position="drag"],[data-mag-theme="default"][data-mag-position-event="hold"]{cursor:move;cursor:-webkit-grab;cursor:-moz-grab;cursor:grab}
[mag-theme="default"][mag-position="drag"].mag--dragging,[mag-theme="default"][mag-position-event="hold"].mag--dragging,[data-mag-theme="default"][data-mag-position="drag"].mag--dragging,[data-mag-theme="default"][data-mag-position-event="hold"].mag--dragging{cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing}
.github-buttons{margin:15px 0}
.github-buttons img{display:block;float:left;margin:0 10px 10px 0}
.product-image-inner{height:auto;padding:0;position:relative}
.proportion{position:relative;max-width:200px;height:auto;margin:0 auto}
.proportion .filler{width:100%;padding-top:256.95931477516%}
.mag-eg-row{margin-bottom:15px}
.mag-eg-el-wrap{margin-bottom:15px;width:100%}
.mag-eg-doc{margin:20px}
.outer-wrap{position:relative;float:left}
[mag-thumb="inner-inline"],[data-mag-thumb="inner-inline"]{float:left}
.mag-eg-hud{position:absolute;z-index:10;text-align:right;padding:.5em;color:#fff;background:#000;background:rgba(0,0,0,0.5)}
.mag-eg-hud-left{left:0;bottom:0;text-align:left}
.mag-eg-hud-right{right:0;bottom:0;text-align:right}